## GtkCellRendererKeys

GtkCellRendererKeys —

## Synopsis

    #include <gtk/gtk.h>

                GtkCellRendererKeys;
    GtkCellRenderer* gtk_cell_renderer_keys_new (void);

## Description

## Details

### GtkCellRendererKeys

    typedef struct {
      GtkCellRendererText parent;
    } GtkCellRendererKeys;

### gtk_cell_renderer_keys_new ()

    GtkCellRenderer* gtk_cell_renderer_keys_new (void);

Creates a new GtkCellRendererKeys.

Returns : | the new cell renderer

Since 2.10